Bug 840555 - Weird behaviour of Nautilus with audio-CD's in F17
Weird behaviour of Nautilus with audio-CD's in F17
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 11:13 EDT by Joachim Backes
Modified: 2013-08-01 00:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:11:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2012-07-16 11:13:31 EDT
Description of problem:
I'm running F17/x86_64 with GNOME3 and additionally nautilus as file 
manager.

If inserting an audio CD and clicking on the computer icon of the 
desktop, I see the CD drive as "CD/DVD Drive: Audio Disc". OK. Then 
selecting the drive with the right mouse button shows no "Open with..." 
entry. Only after a double click on the CD icon, nautilus opens a window 
showing all audio tracks as .wav files. Then I have to go back with the 
arrow-left icon (top/right on that window), and now I'm able for example 
to select rhythmbox (with the right mouse button) as  tool for opening 
the CD.

That means: each time I want to play the CD, a lot of steps are needed.

Version-Release number of selected component (if applicable):
nautilus-3.4.2-5.fc17.x86_64

How reproducible:
always

Steps to Reproduce:
1.See description
2.
3.
  
Actual results:
See description

Expected results:
A right mouse click on the CD symbol on the desktop's computer icon lets me directly choose a favorite app for the audio CD. 

Additional info:
Comment 1 Fedora Admin XMLRPC Client 2013-05-08 20:06:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2013-05-08 20:08:18 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2013-05-08 20:10:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora End Of Life 2013-07-03 20:27:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 00:11:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.